Browse Items (982 total)

  • Tags: Group

http://www.penninehorizons.org/Omeka_photos/DEF00204.jpg
Heptonstall Slack Baptist Chapel Choir c.1909, taken to celebrate the 50th Anniversary of the Choirmaster, William Greenwood, nickname William the Singer.

Bottom row from left: Sarah Pickles, unknown, Francis Greenwood who was killed in the First…

http://www.penninehorizons.org/Omeka_photos/DEF00161.jpg
Meeting in the Church Hall. Pat Greenwood is the lady on the right in the dark coat, Joan Laprell is 2nd from left on the front row, and Barbara Jones is in the audience. Date unknown, possibly 1970s.

http://www.penninehorizons.org/Omeka_photos/CLA00123.jpg
Front row, far right, is Eileen Sayer who emigrated to Australia in 1956. She died in Albany in 2014.

http://www.penninehorizons.org/Omeka_photos/RFC00139.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00138.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00137.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00134.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00133.jpg
Possibly nanny holding child. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00132.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00131.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00130.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00129.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00127.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00126.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00125.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00124.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00119.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00118.jpg
Rawson Family collection of glass negatives. C1890
Output Formats

atom, csv, dcmes-xml, json, omeka-xml, rss2